//-------------------------------------------------------//
// Author:Rodolfo Machon
// Company:WebSoft, SA de CV 
// Nombre del archivo: inmuebles_comm.js
// Created: 2016-08-12
// Updates: 2016-08-12;2022-04-04
// Copyright - All Rights Reserved
//-------------------------------------------------------//
//-------------------------------------------------------//
let windowObjectReference = null;
//-------------------------------------------------------//
window.onload = function(){
	resizeTo(1200,900);
	const d = new Date();
	let text = d.toLocaleString();
	document.getElementById("fecha").innerHTML = "GENERADO EL :"+text;
};
//-------------------------------------------------------//
//LEVEL 1
function OpenSector(id,sector,zona,vzona){
	let entidad = document.getElementById('entidad').value;	
	let url = "../pl/mora_sector_expedientes_rept.pl?clase=agua&c11_sector_id="+id+"&v64_sector="+sector+"&zona="+zona+"&v64_zona="+vzona;
alert();
console.log(url);
	let windowName = "AguaSector"+entidad;
	let features = "left=100,top=20,width=675,height=550,scrollbars=yes,toolbar=no,menubar=yes,resizable=yes";
	if (windowObjectReference === null || windowObjectReference.closed) {
		windowObjectReference = window.open(url, windowName, features);
	} else {
		windowObjectReference.focus();
	}
}